[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64


0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English



[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = Realtek High Definition Audio
VendorProductKey = Realtek
Version = 6.0.1.5391
HardwareID = HDAUDIO\FUNC_01&VEN_10EC&DEV_088

InstallPath = ..\32bit\2K_XP\
InstallRun =  setup.exe

UpgradeType = 0
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = ..\32bit\2K_XP\
SilentInstallRun  = Setup.exe -s -f2c:\audio.log

;UninstallReboot   = 
;SilentUninstallPath =
;SilentUninstallRun  =

InstallFinishType = 2

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 420

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 


ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = 
Exist1RegistryValueName = DriverVersion

VersionCount = 1
Version1Type = 3
Version1RegistryPath = 
Version1RegistryValueName = DriverVersion